<?php
$site_city_arr = array (
		'0' => '请选择', 
		'beijing' => '北京', 
		'changsha' => '长沙', 
		'chengdu' => '成都', 
		'chongqing' => '重庆', 
		'changzhou' => '常州', 
		'hangzhou' => '杭州', 
		'dalian' => '大连', 
		'guangzhou' => '广州', 
		'haerbin' => '哈尔滨', 
		'huizhou' => '惠州', 
		'huzhou' => '湖州', 
		'hefei' => '合肥', 
		'handan' => '邯郸', 
		'nanjing' => '南京', 
		'jinan' => '济南', 
		'qingdao' => '青岛', 
		'kunming' => '昆明', 
		'ningbo' => '宁波', 
		'kunshan' => '昆山', 
		'nantong' => '南通', 
		'nanning' => '南宁', 
		'jinhua' => '金华', 
		'nanchang' => '南昌', 
		'suzhou' => '苏州', 
		'wuxi' => '无锡', 
		'wuhan' => '武汉', 
		'tianjin' => '天津', 
		'shenyang' => '沈阳', 
		'shenzhen' => '深圳', 
		'xian' => '西安', 
		'yangzhou' => '扬州', 
		'shijiazhuang' => '石家庄', 
		'fuzhou' => '福州', 
		'zhengzhou' => '郑州', 
		'shanghai' => '上海', 
		'ahsz' => '宿州', 
		'sdjz' => '胶州', 
		'gddg' => '东莞', 
		'gdfs' => '佛山', 
		'guiyang' => '贵阳', 
		'wulumuqi' => '乌鲁木齐', 
		'dandong' => '丹东', 
		'sdwf' => '潍坊',
		'taiyuan' => '太原',
		'jslyg' => '连云港',
		'changchun' => '长春',
		'jstz' => '泰州',
		'other' => '全国' );
foreach ( $site_city_arr as $k => $v ) {
	/*把拼音放在前面方便键盘操作.*/
	$str = sprintf ( '%-12s', $k );
	$str = str_replace ( ' ', '.', $str );
	$site_city_arr [$k] = $str . "[" . $v . "]";
}
$config ['site_city'] = $site_city_arr; 
